Config-INI-Access

Errors

Config-INI-Access-0.9999 has the following 4 errors.

CategoryError
manifest_matches_distCannot find MANIFEST in dist.
metayml_is_parsableMETA.yml was not found
missing_prereqsConfig-INI
use_warningsConfig::INI::Access